﻿@charset "utf-8"; 
:root {--color: #B41C0F;}
table tr:nth-child(odd){background-color: #efefef;}
table tr:nth-child(even){background-color: #fff;}
#tagTabs .tagItem:nth-child(2){display:none}
.kche-t167 .kche-t167-b-item:hover .kche-t167-b-text{color:#fff}
@media (min-width:769px){.contact-list{align-items:inherit}}
#tagTabs .tagItem{font-size:var(--fontsize20)}
@media (max-width:768px){#tagTabs .tagItem{font-size:var(--fontsize18)}}
@media (max-width:480px){#tagTabs .tagItem{font-size:var(--fontsize16)}}
@media (min-width:1024px){.head-nav{transform:unset !important;position:unset;border-radius:0}
.head-list .item .info p br{display:none}
.head-info{padding-bottom:20px}}
@media (min-width:1025px){.head-list{width:auto;max-width:inherit;margin-right:0}
.head-list .item{width:auto;margin-left:20px;}
.head-list .item em{width:20px;height:20px;}
.head-list .item .info a{color:#fff!important;}
.head-list .item .info span{display:none;}
.lang{margin-left:20px}
.head-info{display:none;}
.head-nav{max-width:100%;padding:0}
.head-nav .l-wrap{padding:0 70px;height:90px;}
.nav-ul>li>a{height:100%;align-items:center;}
.nav-ul>li{display:flex;align-items:center;height:100%;}
.head-logo{height:100%;}
.head-logo a img{max-height:90%;}
.head-logo a{display:flex;}
.nav-ul{margin:0 20px 0 auto;}
.nav-ul>li .submenu{top:100%;}}
@media (max-width:1024px){.head-logo img{max-height:90%;}}